[ruby-cvs:66278] ko1:r59100 (trunk): require 'bigdecimal'

ko1 at ruby-lang.org ko1 at ruby-lang.org
Fri Jun 16 13:04:53 JST 2017


ko1	2017-06-16 13:04:53 +0900 (Fri, 16 Jun 2017)

  New Revision: 59100

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=59100

  Log:
    require 'bigdecimal'
    
    * test/json/json_parser_test.rb: this test needs bigdecimal.

  Modified files:
    trunk/test/json/json_parser_test.rb


More information about the ruby-cvs mailing list